{
	"name": "form/local/input/company/company-customer2_bs/query.json",
	"table": [
		{
			"table": "company",
			"record_type": ["customer"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"co.company_id",
		"co.name",
		"co.json_data.accountable_person_id",
		"co.your_reference",
		"co.way_of_delivery",
		"co.term_of_delivery",
		"co.json_data.covenant",
		"co.json_data.freight_charges_payer",
		"co.json_data.waybill_customer_number",
		"co.json_data.waybill_deal_number",
		"co.json_data.bank_account",
		"co.json_data.intermediator",
		"co.json_data.cost_center",
		"co.json_data.trade_registry_number",
		"co.json_data.abc_class",
		"co.json_data.vat_number",
		"co.json_data.supplier_number",
		"co.language",
		"co.order_code_id",
		"co.json_data.electronic_invoice_address",
		"co.json_data.allowed_delivery_advance",
		"co.json_data.send_type",
		"co.json_data.allowed_delivery_delay",
		"co.create_time",
		"co.json_data.last_modification_date",
		"co.json_data.stock_position",
		"co.json_data.cumulative_sales",
		"co.json_data.invoice_number_serie",
		"co.json_data.payment_delay",
		"co.json_data.extra_cost_to_invoice",
		"co.json_data.credit_limit",
		"co.json_data.work_advance_days",
		"co.json_data.employee_count",
		"co.json_data.capacity_multiplier",
		"co.json_data.extra_time_multiplier",
		"co.info"
	],
	"query": [["co.record_id", "=", "record_id"]],
	"limit": 1
}
